import type BaseFile from "../component/baseFile";
import type ContentField from "../field/content";

export default interface BaseCollection {
  id: number;
  documentId: string;
  slug: string;
  createdAt: string;
  updatedAt: string;
  publishedAt: string;
  locale: string;

  title: string;
  description: string;
  date: string | undefined;
  content: ContentField | undefined;
  image: BaseFile | undefined;
  attachment: Array<BaseFile>;
}
