import type { ComponentTypes } from "../component/baseComponent";
import type SharedHero from "../component/sharedHero";

export default interface Page {
  id: number;
  documentId: string;
  identifier: string;
  createdAt: string;
  updatedAt: string;
  publishedAt: string;
  locale: string;
  slug: string;
  hero: SharedHero;
  content: Array<ComponentTypes>;
  localizations: any[];
}
