import type Footer from "../component/globalFooter";
import type Navbar from "../component/globalNavbar";
import type SEOComponent from "../component/seoComponent";

export default interface Global {
  id: number;
  documentId: string;
  createdAt: string;
  updatedAt: string;
  publishedAt: string;
  locale: string;
  navbar: Navbar;
  footer: Footer;
  SEO: SEOComponent;
}
